<?xml version="1.0" encoding="utf-8"?>
<vbox name="GroupLimitPage" bkgrd-color="#SettingView.BodyColor" bkgrd-skin="0" recalc-size="1">
  <vbox name="MainBody" top="18" left="15">
  <vbox left="11">
      <hbox name="VisiteTitle" height="22">
      <obj class="Static" name="StaticChat" calc-size="1,0" min-max-size="10,0" stringid="20073" />
      <spacer name="VisiteSpace" height="1" bkgrd-color="#SettingView.SplitSpaceColor" top="5" left="2" right="-10"  />
  </hbox>
  <vbox left="20" height="200">
    <obj class="Button" name="BtnPublic"    style="BS_RADIOBUTTON | BS_CENTER" height="24"    bkgrd-skin="1" stringid="20179"/>
    <obj class="Button" name="BtnCondition" style="BS_RADIOBUTTON | BS_CENTER" height="24"  bkgrd-skin="1" stringid="20180" top="8"/>
    <obj class="Static" name="StaticSpeak"  style="WS_DISABLED | SS_LEFTNOWORDWRAP" height="30" stringid="20177"   left="20"/>
    <obj class="Button" name="BtnPrivate"   style="BS_RADIOBUTTON | BS_CENTER" height="24" bkgrd-skin="1" stringid="20181" top="8"/>
    <obj class="Static" name="StaticSpeak1" style="WS_DISABLED | SS_LEFTNOWORDWRAP" height="36" stringid="20178"  left="20"/>
  </vbox>    
  </vbox>
  </vbox>
</vbox>
